<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">GCjM1hwTB2/fbHbOgoAbtk4Kykmj4I2dwsjaWfOA/ww=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg0oV8xmr4lARf+wJyWu7a2R25NKK5X911vAceJQCWFgmhRANCAATbozajySbnW08tv8Bbn/bG6EYy5cV8aRDV5LCdd4nmW9q0e5xFe/WD+PvNXl0GTBxkXSk+5P8z1RHwNIaiezqE</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE26M2o8km51tPLb/AW5/2xuhGMuXFfGkQ1eSwnXeJ5lvatHucRXv1g/j7zV5dBkwcZF0pPuT/M9UR8DSGons6hA==</string>
    <int name="version" value="10" />
</map>
